/* @import url(../css/style.css); */
@import url(../css/style_in/style_latest_news/style_latest_news.css);
@import url(../css/style_in/style_student_information/style_student_information.css);
@import url(../css/style_in/style_event/style_album_list.css);


.titStyle1{
	/*margin-bottom: clamp(0.9678rem, 1.5625vw, 1.8750rem);*/ /* 15.48px , 1.5625vw , 30.00px */
}

.titStyle1  strong {
	/*margin: 0;
	padding: 0;
	padding-right: clamp(0.6452rem, 1.0417vw, 1.2500rem);*/ /* 10.32px , 1.0417vw , 20.00px */
	/*display: inline-flex;
	align-items: flex-end;
	position: relative;
	gap:clamp(0.3226rem, 0.5208vw, 0.6250rem);*/ /* 5.16px , 0.5208vw , 10.00px */
}
.titStyle1 strong::first-letter{
	/* color: var(--primary_color); */
}
.titStyle1  strong::before {
	/*content: "";
	height: auto;
	width: clamp(1.5625rem, 1.8750vw, 2.2500rem);*/ /* 25px , 1.8750vw , 36.00px */
	/* display: block;
	background-image: url(../images/title_icon.svg);
	background-size: 99.9%;
	background-position: center;
	background-repeat: no-repeat;
	aspect-ratio: 87.1 / 97.2; */
}

.titStyle1  strong::before {
	/*content: "";
	height: auto;
	width: clamp(1.5625rem, 2.6042vw, 3.1250rem);*/ /* 34.72px , 2.6042vw , 50.00px */
	/* display: block;
	background-image: url(../images/title_icon2.svg);
	background-size: 99.9%;
	background-position: center;
	background-repeat: no-repeat;
	aspect-ratio: 181.6 / 203.3; */
}



.mainContent{
	display: flex;
	flex-direction: column;
	row-gap: 1.5625rem; /* 25px */
	padding-top: clamp(0.9678rem, 1.5625vw, 1.8750rem); /* 15.48px , 1.5625vw , 30.00px */
	padding-bottom: clamp(1.9355rem, 3.1250vw, 3.7500rem); /* 30.97px , 3.1250vw , 60.00px */
}





		.more_btn{
			margin-top: .625rem;
		}	

		.more_btn button {
			line-height: 1;
			position: relative;
			border-radius: 0;
			border: 1px solid var(--second_color);
			display: flex;
			justify-content: center;
			align-items: center;
			gap: 0.25rem;
			background-color: transparent;
			font-size: 0.9000rem;
			height: auto;
			color: var(--second_color);
			cursor: pointer;
			white-space: nowrap;
			/* font-family: var(--foreign_font); */
			border-radius: 30px;
			padding: 6px 8px 4px;
		}
			.more_btn button img{
				/* width: 0.9000rem;
				height: auto; */
			}
			.more_btn button::after{
				content: "";
				background-image: url(../images/more_icon.svg);
				background-position: center;
				background-repeat: no-repeat;
				background-size: 99.9%;
				width: 0.9000rem;
				height: auto;
				aspect-ratio: 150 / 67;
			}


		.more_btn button:hover {
			background-color: var(--second_color);
			color: #fff;
		}
			.more_btn button:hover::after{
				content: "";
				background-image: url(../images/more_icon2.svg);
			}










@media (max-width: 990px){
	
.mainContent{
	padding:  1.5625rem 0; /* 25px */
}

    .titStyle1 {
        padding: 0px 0;
    }

}


@media (max-width: 768px){
	
    .titStyle1 {
        padding: 0px 0;
    }

}































/* ================================ */
/* banner */
/* ================================ */


.indexmain  .banner{
	padding-bottom: 1.5625rem;
}

.indexmain .banner .swiper-container {
	height:auto;
}
	.indexmain .banner .swiper-wrapper {
	}
		.indexmain .banner .swiper-slide {
		}
			.indexmain .banner .swiper-slide a{
				position: relative;
				display: block;
				/* padding-top: 33.7%; */
				aspect-ratio: 1920 / 740;
			}
				.indexmain .banner .swiper-slide img {
					width:100%;
					height:auto;
					transition: all 0.3s ease-out;
					position: absolute;
					top: 0;
					left: 0;
					bottom: 0;
					right: 0;
					float: none;
					width: 100% !important;
					height: 100% !important;
					object-fit: cover;
					transition: all 0.3s ease-out;
					
				}
		.indexmain .banner .swiper-button-prev,
		.indexmain .banner .swiper-button-next{
			/* top:70%; */
		}


		.indexmain .banner .swiper-pagination-bullet{
			width: .75rem;
			height: auto;
			aspect-ratio: 1;
		}

		.indexmain .banner .swiper-pagination-clickable .swiper-pagination-bullet {
    		background-color: #b6b6b6;
		}



.banner_decorate{
	position: relative;
	overflow: hidden;
	width: 100%;
	min-height: 3.75rem;

	display: none;
}
.banner_decorate:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3.75rem 87.5rem 0 0;
    border-color: var(--primary_color) transparent transparent transparent;
    display: block;
    position: absolute;
    left: 0;
	/* bottom: -3.75rem; */
	max-width: 100vw;
}


.banner_decorate:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 53.125rem 3.125rem 0;
    border-color: transparent var(--second_color) transparent transparent;
    display: block;
    position: absolute;
    right: 0;
	max-width: 100vw;
}











/* 在螢幕放大150%且寬度大於991時，套用這裡的特定樣式 */ 
@media screen and (min-width: 991px) and (min-height: 500px) and 
(max-height: 1000px) and (-webkit-min-device-pixel-ratio: 1.5) and 
(-webkit-max-device-pixel-ratio: 1.74), only screen and (min-resolution: 150dpi) and 
(max-resolution: 174dpi) { 
	.indexmain .banner .swiper-slide a{
		
	}
}


@media(max-width:990px){

.banner_decorate{
	min-height: 2.5rem;
}		
	.banner_decorate:before {
		border-width: 2.5rem 50rem 0 0;
		/* bottom: -2.5rem; */
	}
	.banner_decorate:after {
		border-width: 0 33.75rem 2.5rem 0;
	}






	.indexmain .banner .swiper-slide a{
		aspect-ratio: 12 / 17;
	}
}












/* ================================================================ */
/* 最新消息 */
/* ================================================================ */


	.index_NewsBg {
		padding: 0;
		/*padding-top: clamp(2.2581rem, 3.6458vw, 4.3750rem);*/ /* 36.13px , 3.6458vw , 70.00px */
		/*padding-bottom: clamp(2.2581rem, 3.6458vw, 4.3750rem);*/ /* 36.13px , 3.6458vw , 70.00px */
	}
	
	
		.index_news_content{			
		}

			.index_news_content .tabs_btn_now ~ .tab_area {
				margin-bottom: 0.9375rem;
			}

				.index_news_content ul.tabs {
				    border-bottom: none;
				}
				.index_news_content  .tabs li{
					font-size: clamp(1rem, 0.9375vw, 1.125rem); /* 16px , 0.9375vw , 18px */
					width: calc(100% / 3);
				}

			/*文章內頁頁籤的網編區*/
			.index_news_content .p_tab_text_area {
				padding: 0px;
			}
			

		.index_news_content .more_btn{
			display: flex;
			justify-content: flex-end;
		}	

@media (max-width: 990px) {
}


@media(max-width:1265px){
}






			
@media (max-width: 1440px){

	.news_area_left{
		/* width: 60%; */
	}

	.news_area_right{
		/* width: 40%;
		padding: 60px 0 40px 10px; */
	}
}


/* 在螢幕寬度大於1266時，套用這裡的特定樣式 */
@media screen and (min-width: 1266px) {

.index_NewsBg {	
}

	.index_NewsBg .tabs span{
		border-bottom: 1px dotted #b6b6b6;
		padding: 15px;
		background-color: #fff;
		text-align: center;
		line-height: 1.4;
	}
	.index_NewsBg .tabs li.active span {
		/* box-shadow: 0 -2px inset var(--second_color);
		color: var(--second_color);
		background-color: transparent; */
	}
	

}



@media (max-width: 1265px){

	.index_NewsBg {
		display: flex;
		flex-direction: column;
		gap: 50px;
	}	
		/* .news_area_left{
			width: 100%;
		}
		.news_area_right{
			width: 90%;
			padding: 0;
			margin: 0 auto;
			z-index: 1;
		}

			.news_area_R_wrap{
				width: 100%;
				margin: auto;
			} */

			/* 圖片色塊::after */
			/* .news_area_right::after{
				content: '';
				width: 100%;
				bottom: -10px;
				left: unset;
				right: -10px;
				top: unset;
			}
				.news_area_right img{
					width: 100%;
					height: auto;
				} */
}






/* 在螢幕寬度大於1101時，套用這裡的特定樣式 */
@media screen and (min-width: 1101px) {

.index_NewsBg {	
}

	.index_NewsBg .tabs span{
	}
	.index_NewsBg .tabs li.active span {
		box-shadow: 0 -2px inset var(--second_color);
		color: var(--second_color);
		background-color: transparent;
	}
	

}





@media (max-width:1100px){

	.index_NewsBg{
		width: 100%;
	}

		/*頁籤*/
		.index_NewsBg .tab_area {
			position:relative;
		}
			.index_NewsBg .tabs_btn_now {
				display:block;
				border-bottom: 1px dotted #b6b6b6;
			}
			
	
			.index_NewsBg .tabs_btn_now span{
				font-size: clamp(1.2500rem, 1.1667vw, 1.4000rem); /* 20.00px , 1.1667vw , 22.40px */		
				line-height: 1.1;
				color: var(--dark_color);
				font-weight: normal;
				padding-bottom: clamp(0.6452rem, 1.0417vw, 1.2500rem); /* 10.32px , 1.0417vw , 20.00px */
				/*margin-bottom: clamp(0.4839rem, 0.7813vw, 0.9375rem);*/ /* 7.74px , 0.7813vw , 15.00px */
				display: block;
			}

			
			.index_NewsBg .img-scroll {
				display:none;
				height:auto;
				/*position: absolute;*/
				width: 100%;
				z-index: 999;
			}
				.index_NewsBg .tabs li, .img-scroll1 .tabs li, .img-scroll2 .tabs li, .img-scroll3 .tabs li, .img-scroll4 .tabs li, .img-scroll5 .tabs li {
					float:none;
					text-align:center;
					width:100%;
					font-size:15px;
					border-radius:0px;
					border: none;
					border-bottom: solid 1px #f3f3f3;
				}
					.index_NewsBg .tabs li.active:after {
						content:"";
					}

			.index_NewsBg .tabs li.active span {
				box-shadow: 0 -2px inset var(--second_color);
				color: var(--second_color);
				background-color: transparent;
			}
							

	
}




@media (max-width:768px) {

}

@media (max-width:640px){
	
}

















/*========================================================*/
/*-------首頁_活動花絮_專區區塊--------*/
/*========================================================*/

.index_albumBg{
	
}


.index_albumBg{
	
}

















/*========================================================*/
/*-------首頁_相關連結_專區區塊--------*/
/*========================================================*/

.index_linkBg{
	
}


.index_linkBg{
	
}


/* 相關連結 列表 */
.link_area{
	display: flex;
	flex-wrap: wrap;
	/* column-gap: 0.375rem; */
}

	.link_area .link_list{
		width: calc(100% / 6);
		/*width: calc((100% / 6) - (5 * 0.375rem / 6));*/ /* 6欄平均寬度，扣除間距 */
	}

    .link_area .link_list a{
		display: flex;
		flex-direction: column;
		text-align: center;
		gap: clamp(0.6750rem, 0.7813vw, 0.9375rem); /* 10.80px , 0.7813vw , 15.00px */
		text-decoration: none;
		color: #fff;
		font-size: 1rem; /* 16px , 0.9375vw , 18px */
		line-height: 1.3;
		position: relative;

		padding: 0.5rem;
		background-color: #f0f0f0;
	}
        .link_area .link_img{
			position: relative;
			aspect-ratio: 181 / 131;
			display: block;
			overflow: hidden;
		}
            .link_area .link_img img{
				width: 100%;
				height: 100%;
				object-fit: cover;
				position: absolute;
				top: 0;
				left: 0;
				bottom: 0;
				right: 0;
				float: none;
				width: 100% !important;
				height: 100% !important;
				object-fit: cover;
				transition: 0.3s ease all;
			}

			 .link_area .link_list a:hover img{
				transform: scale(1.2);
				transition: 0.3s ease all;
			 }


            .link_area .mask{
				/*padding: 0;
				margin: 0;
				font-size: inherit;
				line-height: inherit;
				display: block;
				font-weight: normal;
				color: inherit;
				text-align: left;
				
				position: absolute;
				right: 0;
				left: 0;
				bottom: 0;
				overflow: hidden;
				padding: clamp(0.6452rem, 1.0417vw, 1.2500rem);*/ /* 10.32px , 1.0417vw , 20.00px */
				/* background-color: rgba(26, 26, 26, 0.5);
				transition: 150ms;

				display: none; */
			}

				/* .link_area .title{
					position: relative;
					transition: 150ms;
				}
							
					.link_area .title strong{
						font-size: inherit;
						line-height: inherit;
						font-weight: inherit;
						color: inherit;

						display: -webkit-box;
						-webkit-box-orient: vertical;	
						-webkit-line-clamp: 1;	
						overflow: hidden;
					} */



					/* .link_list:hover .mask {
						transition: 150ms;
						top: 0;
						background-color: rgba(26, 26, 26, 0.7);
					} */


			/* .link_list:hover .title strong{				
			}
			.link_list:hover .title::before{
				position: absolute;
				content: "";
				background-color: var(--second_dark_color);
				width: 100%;
				height: 1px;
				bottom: -0.5rem; 
				transition: 150ms;
			} */


			



@media (max-width:990px){

/* 相關連結 列表 */
.link_area{
	
}
	.link_area .link_list{
		width: calc(100% / 3);
	}
}


@media (max-width:640px){

/* 相關連結 列表 */
.link_area{
	
}
	.link_area .link_list{
		width: calc(100% / 2);
	}
		.link_area .link_list a{
			padding: 0.25rem;
		}

}


















